<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37ca08ae5664a1a82383ecdeef843e69">
  <dict>
    <!--2021-09-17 15:18:12.000-->
    <string key="SMSCAddress">+27829129</string>
    <!--2021-09-17 15:18:12.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-09-17 15:18:12.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:18:12.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2021-09-17 15:18:12.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-09-17 15:18:12.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:18:12.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:18:12.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:18:12.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-09-17 15:18:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:18:12.000-->
    <string key="virtualnet_operatorname">Vodacom SA</string>
    <!--2021-09-17 15:18:12.000-->
    <string key="voicemail_carrier">Vodacom</string>
    <!--2021-09-17 15:18:12.000-->
    <string key="voicemail_number">132</string>
    <!--2021-09-17 15:18:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
